/* Forms */
.wpcf7{
    line-height: 25px;
}
.wpcf7 input[type=email],
.wpcf7 input[type=text]{
    float: right;
    width: 198px;
    height: 23px;
    border:  1px solid #000000;
    margin-bottom: 20px;
    margin-top: 0px;
}
.wpcf7 textarea{
    float: right;
    margin-top: 0px;
    width: 198px;
    height: 181px;
    border:  1px solid #000000;
    margin-bottom: 20px;
}

.wpcf7 input[type=submit]{
    float: right;
    width: 198px;
    height: 23px;
    border:  1px solid #000000; 
    background: #000000;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    line-height: 23px;
    color: #ffffff;
    margin-bottom: 22px;
}

.wpcf7-not-valid{
    border: 1px solid red !important;
}
.wpcf7-not-valid-tip{
    display: none;
}
div.wpcf7-response-output{
    margin: 0px;
}
/* Images */



/* Flash Objects */



/* Anchors & Lists*/


ul#menuTop li:hover, ul#menuTop li.current-menu-item, ul#menuTop li.current_page_item { 

}
.header ul{
    margin-top: 45px;
}
.header ul li{
    padding: 5px 0;
    font-size: 14px;
    color: #000000;
    min-width: 80px;
    text-align: left;
    font-family: 'akzidenz-grotesk_nextbold';
    font-weight: bold;
}
.header .menuRight ul li{
    text-align: right;
}
.header ul li:last-child{
    border-top: 1px solid #000000;
    font-weight: normal;
    font-family: 'akzidenz-grotesk_next_regulRg';
    opacity: 0.5;
}
.header ul li a{
    text-decoration: none;
}
.header ul li:hover a{
    color: #fcb037;
}
.header ul:hover li:last-child{
    border-color: #fcb037;
}

@media only  screen and (max-width: 710px) {
    .header ul{
        width: 140px;
        background: rgba(0,0,0,0.9);
        margin-top: 25px;
        margin-bottom: 15px;
    }
    .header ul li {
        text-align: center;
        padding: 3px 0;
    }
    .header ul li a{
        color: #ffffff;
    }
    .header ul li:last-child{
        border: none;
    }
    .header .menuRight ul li{
        text-align: center;
    }
}